/* CSS */

#output-container {
position: relative;
}
#loading-spinner {
position: absolute;
left: 50%;
top: 50%;
/*z-index: -1;*/
margin-top: -33px;  /* half of the spinner's height */
margin-left: -33px; /* half of the spinner's width */
}
#plot.recalculating {
z-index: -2;
}

#ts_plot.recalculating{
  z-index: -2;
}

#btn {
width:100%;
font-size:200%
}